=== debian/changelog ===
policyd-rate-limit (0.6.2-1) unstable; urgency=medium

  * New upstream release
    - Yaml tuples are python list:
      + For smtp server address and credentials accept lists
      + For SOCKET convert list to tuple when found
    - Replace the parameter limited_netword by limited_networks
      (typo in the name)
    - Add stacklevel to config warnings causing the warning to refer to
      config.setup()

 -- Valentin Samir <valentin.samir@crans.org>  Tue, 16 Aug 2016 19:13:25 +0200

policyd-rate-limit (0.6.1-1) unstable; urgency=medium

  [ Scott Kitterman ]
  * Use python3-docutils vice python-docutils for build-depends since
    everything else is python3

  [ Valentin Samir ]
  * New upstream release
    - Migrate configuration to a yaml file.
    - Continue running if asking for the value of a config param and we fail to
      drop privileges. This fix postinst failing to create the system user.
    - If not config file found fallback to default config

 -- Valentin Samir <valentin.samir@crans.org>  Thu, 04 Aug 2016 10:56:57 -0400

policyd-rate-limit (0.5.1-1) unstable; urgency=low

  * Initial release. (Closes: #831456)
  * Disable the usage of upstream init scripts (patch ignore-init-service.patch)
    and use policyd-rate-limit.service and policyd-rate-limit.init instead.
    They are identical to the upstream ones except for /usr/local/bin/ replaced
    by /usr/bin/. It also let dh_installdeb automatically setup symbolic links
    in rc* in postinst and postrm.

 -- Valentin Samir <valentin.samir@crans.org>  Thu, 28 Jul 2016 19:00:00 +0200
