=== debian/rules ===
#! /usr/bin/make -f

#export DH_VERBOSE = 1
export PYBUILD_NAME = policyd-rate-limit

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build:
	make man_files
	dh_auto_build

override_dh_auto_clean:
	dh_auto_clean
	make clean
