## policyd-rate-limit 0.7.1

=== Makefile ===
--- 
+++ 
@@ -24,8 +24,15 @@
 	find ./ -name __pycache__ -delete
 clean_build:
 	rm -rf build policyd_rate_limit.egg-info dist
-clean: clean_pyc clean_build
+clean_coverage:
+	rm -rf htmlcov .coverage coverage.xml
+clean_tox:
+	rm -rf .tox tox_logs
+clean_test_venv:
+	rm -rf test_venv
+clean: clean_pyc clean_build clean_coverage
 	find ./ -name '*~' -delete
+clean_all: clean clean_tox clean_test_venv
 
 man_files:
 	mkdir -p build/man/
@@ -37,3 +44,15 @@
 
 publish_pypi_release:
 	python setup.py sdist upload --sign
+
+test_venv/bin/python:
+	virtualenv -p python3 test_venv
+	test_venv/bin/pip3 install -U -r requirements-dev.txt
+
+test_venv: test_venv/bin/python
+
+
+coverage: clean_coverage test_venv
+	export PATH=test_venv/bin/:$$PATH; echo $$PATH; pytest
+	test_venv/bin/coverage html
+	test_venv/bin/coverage report
