=== debian/changelog ===
policyd-rate-limit (0.7.1-1) unstable; urgency=medium

  * New upstream release
    - Add possibility to overide limits by ids
    - Deal with possible unavailable database backend
    - Only count in limit if the protocol states is RCTP
    - Fix random error "dictionary changed size during iteration" on exit
    - Add unit tests (can only be run from the tar archive or once installed
      as policyd-rate-limit instances are launch during testing)

 -- Valentin Samir <valentin.samir@crans.org>  Fri, 09 Sep 2016 11:37:12 +0200
