## policyd-rate-limit 1.0.0

=== debian/changelog ===
policyd-rate-limit (1.0.0-1) unstable; urgency=medium

  * Team upload
  * Release to unstable

 -- Pierre-Elliott Bécue <peb@debian.org>  Tue, 11 Dec 2018 09:57:37 +0100

policyd-rate-limit (1.0.0-1~exp+1) experimental; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Remove ancient X-Python3-Version field

  [ Pierre-Elliott Bécue ]
  * New upstream 1.0.0
    + Fixed:
      - typos
      - Add 1 missing char to the rapport table width
      - Disable pip cache then installing with make install
      - Fix a db deadlock when running the script with --cleanup
      - In case of error during a read from postfix, display the whole traceback
      - Handles socket reuse by postfix
        This was causing delay in mail delivery as postfix had to detect the
        connection was closed. This was taking about 1s by recipient in a mail
        and could dramatically slow mail delivery.
    + Added
      - Add possibility to limit by sender e-mail address as requested in
      - Allow one to send reports to multiple email addresses.
  * d/control:
    - Raise dependency level on debhelper from 9 to 11
    - Bump Standards-Version to 4.2.1
  * d/compat: bump to 11
  * d/watch: bump version to 4

 -- Pierre-Elliott Bécue <peb@debian.org>  Sat, 24 Nov 2018 22:49:17 +0100
