=== debian/changelog ===
policyd-rate-limit (1.0.1.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 12:37:22 +0200

policyd-rate-limit (1.0.1.1-2) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Sandro Tosi <morph@debian.org>  Wed, 15 Sep 2021 22:59:51 -0400

policyd-rate-limit (1.0.1.1-1) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Pierre-Elliott Bécue ]
  * New upstream release 1.0.1.1
    - Fixes issues in accounting due to socket reuse (Closes: #960792)
    - Fixes undeclared variable issue
  * Updated upstream's signing key
  * Bump debhelper-compat to 13
  * Bump Standards-Version to 4.5.0
  * Set Pre-Depends: ${misc:Pre-Depends} as skip-systemd-native is used in
    postinst file

 -- Pierre-Elliott Bécue <peb@debian.org>  Sat, 16 May 2020 20:09:51 +0200
