=== debian/control ===
Source: policyd-rate-limit
Section: mail
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Valentin Samir <valentin.samir@crans.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3,
               python3-setuptools,
               python3-docutils
Standards-Version: 4.5.0
Homepage: https://pypi.python.org/pypi/policyd-rate-limit
Vcs-Git: https://salsa.debian.org/python-team/packages/policyd-rate-limit.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/policyd-rate-limit

Package: policyd-rate-limit
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${python3:Depends},
         adduser
Suggests: python3-mysqldb,
          python3-psycopg2
Enhances: postfix
Description: postfix policy daemon limiting the number of mails a user can send
 policyd-rate-limit is a simple postfix policy daemon written in python3
 allowing to limit the number of mails a user can send over time.
 Users are identified either via their sasl usernames or their ip addresses.
 Limitation rules are a list of couples (number of mails, number of seconds).
 If a user has sent more than number of mails in number of seconds,
 a configurable error is returned to the user.
