=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,10 @@
 
 #export DH_VERBOSE = 1
 export PYBUILD_NAME = policyd-rate-limit
+
+# Tests can only be run from the tar archive or once installed as
+# policyd-rate-limit instances are launch during testing
+export PYBUILD_DISABLE = test
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
