## policyd-rate-limit 1.2.0

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,10 @@
 .PHONY: clean build install dist uninstall
 VERSION=`python3 setup.py -V`
+
+WHL_FILES := $(wildcard dist/*.whl)
+WHL_ASC := $(WHL_FILES:=.asc)
+DIST_FILE := $(wildcard dist/*.tar.gz)
+DIST_ASC := $(DIST_FILE:=.asc)
 
 build:
 	python3 setup.py build
@@ -9,14 +14,19 @@
 	[ ! -f /etc/policyd-rate-limit.yaml ] && cp -n policyd_rate_limit/policyd-rate-limit.yaml /etc/ || true
 	cp -n init/policyd-rate-limit /etc/init.d
 	cp -n init/policyd-rate-limit.service /etc/systemd/system/ || true
+	cp -n init/policyd-rate-limit-clean.service /etc/systemd/system/policyd-rate-limit-clean.service
+	cp -n init/policyd-rate-limit-clean.timer /etc/systemd/system/policyd-rate-limit-clean.timer
 	pip3 install policyd-rate-limit --no-cache-dir -U --force-reinstall --no-deps --no-binary :all -f ./dist/policyd-rate-limit-${VERSION}.tar.gz
 	systemctl daemon-reload
+	systemctl enable policyd-rate-limit-clean.timer
+	systemctl start policyd-rate-limit-clean.timer
 uninstall:
 	pip3 uninstall policyd-rate-limit || true
 reinstall: uninstall install
 purge: uninstall
 	rm -f /etc/policyd-rate-limit.conf /etc/policyd-rate-limit.yaml
 	rm -f /etc/init.d/policyd-rate-limit /etc/systemd/system/policyd-rate-limit.service
+	rm -f /etc/systemd/system/policyd-rate-limit-clean.service /etc/systemd/system/policyd-rate-limit-clean.timer
 	rm -rf /var/lib/policyd-rate-limit/
 
 clean_pyc:
@@ -42,11 +52,8 @@
 dist:
 	python3 setup.py sdist
 
-publish_pypi_release:
-	python setup.py sdist upload --sign
-
 test_venv/bin/python:
-	virtualenv -p python3 test_venv
+	python3 -m venv test_venv
 	test_venv/bin/pip3 install -U -r requirements-dev.txt
 
 test_venv: test_venv/bin/python
@@ -56,3 +63,14 @@
 	export PATH=test_venv/bin/:$$PATH; echo $$PATH; pytest
 	test_venv/bin/coverage html
 	test_venv/bin/coverage report
+
+sign_release: $(WHL_ASC) $(DIST_ASC)
+
+dist/%.asc:
+	gpg --detach-sign -a $(@:.asc=)
+
+test_venv/bin/twine: test_venv
+	test_venv/bin/pip install twine
+
+publish_pypi_release: test_venv test_venv/bin/twine dist sign_release
+	test_venv/bin/twine upload --sign dist/*
