=== debian/changelog ===
policyd-rate-limit (1.2.0-2) unstable; urgency=medium

  * Team upload.

  [ Baptiste Beauplat ]
  * Remove unused upstream GPG key.
  * Bump Standards-Version to 4.7.2.
  * Update copyright years.
  * Switch Homepage from pypi to github.
  * Set pristine-tar to True for gbp.
  * Remove deprecated syslog output in systemd unit.
  * Add man pages to systemd unit.
  * Fix typo in man page.

  [ Santiago Vila ]
  * Apply patch from Borut Mrak for python 3.12. Closes: #1128265.
  * Drop debian-branch from debian/gbp.conf.
  * Drop "Priority: optional" (default).
  * Update standards-version.
  * Add debian/salsa-ci.yml.

 -- Santiago Vila <sanvila@debian.org>  Tue, 17 Feb 2026 13:50:00 +0100

policyd-rate-limit (1.2.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild on buildd.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 07 Apr 2025 00:11:36 +0200

policyd-rate-limit (1.2.0-1) unstable; urgency=medium

  * Control: Fix installation of policyd-rate-limit.yaml by running install as
    root, see setup.py.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 03 Apr 2025 18:18:03 +0200

policyd-rate-limit (1.2.0-0) unstable; urgency=medium

  * Non-maintainer upload.
  * new upstream version 1.2.0 (Closes: #1073075, #1022034)

 -- Alessandro De Zorzi <lota@nonlontano.it>  Fri, 28 Feb 2025 10:07:44 +0100

policyd-rate-limit (1.0.1.1-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to move systemd units into /usr.

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 27 May 2024 01:17:23 +0200
