=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: policyd-rate-limit
 Section: mail
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Valentin Samir <valentin.samir@crans.org>
 Build-Depends: debhelper-compat (= 13),
@@ -8,10 +7,11 @@
                python3,
                python3-setuptools,
                python3-docutils
-Standards-Version: 4.5.0
-Homepage: https://pypi.python.org/pypi/policyd-rate-limit
+Standards-Version: 4.7.3
+Homepage: https://github.com/nitmir/policyd-rate-limit
 Vcs-Git: https://salsa.debian.org/python-team/packages/policyd-rate-limit.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/policyd-rate-limit
+Rules-Requires-Root: binary-targets
 
 Package: policyd-rate-limit
 Architecture: all
